@media screen and (max-width:1300px){
	#dmRoot #dm .dmBody .u_1985099158 .photoGalleryThumbs .image-container a
	{padding-top: 280px !important;}
	#dmRoot #dm .dmBody .u_1986901581 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1515883278 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1292195333 .photoGalleryThumbs .image-container a, #dmRoot #dm .dmBody .u_1191102973 .photoGalleryThumbs .image-container a
	{padding-top: 420px !important}
	#dmRoot #dm .dmBody div.u_1683123446,#dmRoot #dm .dmBody div.u_1118878996{padding-left: 15px !important}
}
@media screen and (max-width:960px){
	.dmDesktopBody .dmInner{min-width: 100%}
	#dm .dmBody div.u_1466689997{padding: 50px 25px !important}
	#dm .dmBody a.u_1785641454{max-width: 100% !important;width:100% !important;margin: 10px auto !important}
	#dm [data-buttonstyle] div.dmInner #site_content .dmWidget:hover{border: none}
	#dm .dmBody a.u_1785641454:hover span.text{color: #000 !important}
	#dm .p_hfcontainer div.u_1712997034{width: 139px !important;height: 49px !important;}
	#dm .p_hfcontainer div.u_1976198127{padding: 0 15px !important;margin: 0 !important}
	#dm .p_hfcontainer div.u_1686406197 {padding: 10px 0 !important;}
	[dmtemplateid="Hamburger"].runtime-module-container .layout-drawer-hamburger{top:14px !important}
	#dm div.dmContent h1{font-size:30px;}
	#dm .dmBody h1.u_1406483227{width: 100% !important;margin: 0 !important}
	#dm .dmBody div.u_1551588245{padding: 160px 40px 190px !important;}
	#dm .dmBody div.u_1183537987{padding: 45px !important}
	#dm .dmBody div.u_1063743879{margin:20px 0 0px 0 !important;width: 100% !important}
	#dm .dmBody h2.u_1545278667{font-size: 40px;}
	#dm .dmBody .u_1598336587 .photoGalleryThumbs .image-container a, #dm .dmBody .u_1843779053 .photoGalleryThumbs .image-container a, #dm .dmBody .u_1954871359 .photoGalleryThumbs .image-container a, #dm .dmBody .u_1432652653 .photoGalleryThumbs .image-container a{padding-top: 180px !important;}
	#dm .dmBody div.u_1381885977, #dm .dmBody div.u_1442294328, #dm .dmBody div.u_1481397729,#dm .dmBody div.u_1432652653{padding-top:40px !important;padding-bottom:40px !important }
	#dm .dmBody div.u_1394145437 .caption-container .caption-title, #dm .dmBody div.u_1598336587 .caption-container .caption-title, #dm .dmBody div.u_1843779053 .caption-container .caption-title, #dm .dmBody div.u_1954871359 .caption-container .caption-title{font-size: 26px !important}
	#dm .dmBody div.u_1598336587, #dm .dmBody div.u_1843779053,#dm .dmBody div.u_1843779053,#dm .dmBody div.u_1954871359,#dm .dmBody div.u_1394145437{width: 100% !important;max-width: 200px !important}
	#dm .p_hfcontainer #hamburger-drawer.layout-drawer:not([data-origin="top"]){width: 81vw !important;background-color: #000 !important;}
	#dm .p_hfcontainer nav.u_1542065214.main-navigation.unifiednav .unifiednav__container:not([data-depth]) > .unifiednav__item-wrap > .unifiednav__item{font-size: 16px !important}
	#dm .p_hfcontainer nav.u_1542065214{margin: 0 !important;width: 100% !important}
	#dm .p_hfcontainer div.u_1780916838{padding-top: 80px !important;padding-right: 20px !important;padding-left: 20px !important;}
	#dm .p_hfcontainer div.u_1206854186{padding: 20px !important;}
	#dm .p_hfcontainer nav.u_1510887738.main-navigation.unifiednav .unifiednav__container:not([data-depth]) > .unifiednav__item-wrap > .unifiednav__item.dmNavItemSelected{color: #fff}
	#dm .p_hfcontainer .u_1542065214.main-navigation.unifiednav .unifiednav__container:not([data-depth]) > .unifiednav__item-wrap > .unifiednav__item{padding-top: 8px !important;padding-bottom: 8px !important}
	.main-navigation.unifiednav.effect-bottom .unifiednav__container:not([data-depth]) > .unifiednav__item-wrap > .unifiednav__item .nav-item-text::before,.main-navigation.unifiednav.effect-bottom .unifiednav__container:not([data-depth]) > .unifiednav__item-wrap > .unifiednav__item .nav-item-text::after{display: none}
	.runtime-module-container .layout-drawer .dmRespRow:not(.dmPlaceHolderRespRow) .dmRespColsWrapper .dmRespCol:not(.content-removed):only-child:empty{min-height: 0 !important}
	.dmDesktopBody .runtime-module-container .layout-drawer-hamburger{height: 40px !important;width:40px !important;padding: 11px 9px}
	#dm .p_hfcontainer nav.u_1542065214.main-navigation.unifiednav .unifiednav__container[data-depth] .unifiednav__item{font-size: 16px !important}
		#dm .dmFooter .dmRespRow .dmRespCol.large-4,#dm .p_hfcontainer div.u_1233943780,#dm .p_hfcontainer div.u_1276543962,#dm .p_hfcontainer div.u_1830246780{width: 50% !important;padding: 0 !important}
	.dmFooterResp .u_1725049324 .dmRespColsWrapper{flex-wrap: wrap}
	.project-block .dmRespCol{width: 50% !important}
	.project-block #dm .dmBody div.u_1036090053,.project-block #dm .dmBody div.u_1122323558,.project-block #dm .dmBody div.u_1839339744,.project-block #dm .dmBody div.u_1804491471{height: 350px !important}
	#dmRoot #dm .dmBody div.u_1930579959,#dmRoot #dm .dmBody div.u_1482532453{padding-left: 20px !important}
	 #dmRoot #dm .dmBody div.u_1386771057,#dmRoot #dm .dmBody div.u_1713206529{padding-right: 20px !important}
	.project-block #dm .dmBody .dmRespRow ,#dmRoot #dm .dmBody div.u_1567138731,#dmRoot #dm .dmBody div.u_1628764500,#dmRoot #dm .dmBody div.u_1387934948{padding: 20px 10px!important}
	.project-block #dm_content{padding-top:40px}
	#dmRoot #dm .dmBody div.u_1863923527,#dmRoot #dm .dmBody div.u_1414105684,#dmRoot #dm .dmBody div.u_1863923527{padding: 0 15px !important}
	#dmRoot #dm .dmBody .u_1985099158 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1233840033 .photoGalleryThumbs .image-container a#dmRoot #dm .dmBody .u_1798496738 .photoGalleryThumbs .image-container a{padding-top: 200px !important;}
	#dmRoot #dm .dmBody div.u_1292302352, #dmRoot #dm .dmBody div.u_1829857773, #dmRoot #dm .dmBody div.u_1567138731, #dmRoot #dm .dmBody div.u_1166371909{height: 400px !important}
	
	#dmRoot #dm .dmBody .u_1986901581 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1515883278 .photoGalleryThumbs .image-container a{padding-top:380px !important}
	#dmRoot #dm .dmBody div.u_1675742778,#dmRoot #dm .dmBody div.u_1871157664,#dmRoot #dm .dmBody div.u_1252383081,#dmRoot #dm .dmBody div.u_1961391392,#dmRoot #dm .dmBody div.u_1608836715{padding: 15px !important}
	#dmRoot #dm .dmBody .u_1985099158 .layout-container,#dmRoot #dm .dmBody .u_1233840033 .layout-container,#dmRoot #dm .dmBody .u_1798496738 .layout-container,#dmRoot #dm .dmBody .u_1683454024 .layout-container{padding: 0 !important}
	#dmRoot #dm .dmBody div.u_1650552502{padding:120px 15px !important}
	#dmRoot #dm .dmBody div.u_1359827402,#dmRoot #dm .dmBody div.u_1952342814{padding: 20px 15px !important}
	#dmRoot #dm .dmBody a.u_1057572250{width: auto !important;max-width: inherit !important}
	#dmRoot [dmtemplateid="Hamburger"] .site_content{margin-top: 120px !important;}
}

@media screen and (max-width:768px){

	.dmDesktopBody .dmRespRow .large-3{width: 50%}
	#dm .dmRespRow .dmRespColsWrapper{flex-wrap: wrap}
	#dm .dmBody div.u_1551442614{padding: 40px 25px !important}
	#dm .dmBody div.u_1560538132{max-width: 100% !important;width: 100% !important}
	#dm .dmBody div.u_1019583280{display: none}
	#dm .dmBody div.u_1183537987{width: 100% !important;padding: 25px !important}
	#dm .dmBody div.u_1466689997{padding: 25px !important}
	#dm .dmBody div.u_1394145437 .caption-container .caption-title, #dm .dmBody div.u_1598336587 .caption-container .caption-title, #dm .dmBody div.u_1843779053 .caption-container .caption-title, #dm .dmBody div.u_1954871359 .caption-container .caption-title{font-size: 20px !important}
	#dm .dmBody div.u_1510191291 .slides .slide-title{font-size: 18px !important}
	#dm .dmBody div.u_1510191291{height: 300px !important}
	#dm .dmBody div.u_1576527050{padding: 25px !important}
	#dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-5{width: 33.3% !important}
	#dm .dmPhotoGallery.newPhotoGallery .photogallery-row{flex-wrap: wrap;justify-content: center}
	#dm .dmBody .u_1598336587 .photoGalleryThumbs .image-container a, #dm .dmBody .u_1843779053 .photoGalleryThumbs .image-container a, #dm .dmBody .u_1954871359 .photoGalleryThumbs .image-container a, #dm .dmBody .u_1432652653 .photoGalleryThumbs .image-container a{padding-top: 150px !important;}
	#dm .dmPhotoGallery.newPhotoGallery.text-layout-over li.photoGalleryThumbs .caption-inner{opacity: 1 !important;-webkit-transform: scale(1);transform: scale(1);}
	#dm .dmFooter .dmRespRow .dmRespCol.large-4,#dm .p_hfcontainer div.u_1233943780,#dm .p_hfcontainer div.u_1276543962{width: 100% !important}
	#dm .p_hfcontainer div.u_1276543962,#dm .p_hfcontainer div.u_1830246780,#dm .p_hfcontainer div.u_1233943780{padding: 0 !important}
	#dm .p_hfcontainer div.u_1725049324{padding: 40px 10px !important}
	#dm .p_hfcontainer h5.u_1776110877{margin: 10px 0 5px !important}
	#dm .dmBody div.u_1486034852,#dm .dmBody div.u_1815326886{width: 100% !important;padding: 0 !important}
	#dmRoot #dm .dmBody div.u_1165019564,#dmRoot #dm .dmBody div.u_1337672393{padding: 0 15px !important}
	#dmRoot #dm .dmBody div.u_1165019564{margin-bottom: 30px !important}
	#dmRoot #dm .dmBody .u_1167068689 .photoGalleryThumbs .image-container a{padding-top: 350px !important}
	#dmRoot #dm .dmBody div.u_1010230042,#dmRoot #dm .dmBody div.u_1694793751{width: 100% !important;margin: 0 !important;padding: 0 !important}
	.u_1010230042 iframe{height:380px}
	#dmRoot #dm .dmBody h2.u_1688376992{font-size:36px !important;line-height: 40px !important }
	#dmRoot #dm .dmBody div.u_1671633346{margin-top:10px !important}
	#dmRoot #dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-4{width: 50%}
	#dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-5{width: 50%!important}
	#dmRoot #dm .dmBody .u_1985099158 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1986901581 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1515883278 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1233840033 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1798496738 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1292195333 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1191102973 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1683454024 .photoGalleryThumbs .image-container a
	{padding-top: 200px !important}
	#dmRoot #dm .dmBody h3.u_1440435642,#dmRoot #dm .dmBody div.u_1986562996{margin: 15px 0 10px !important}
	#dmRoot #dm .dmBody div.u_1732995694,#dmRoot #dm .dmBody div.u_1293162729,#dmRoot #dm .dmBody div.u_1639893412,#dmRoot #dm .dmBody div.u_1936192376{width: 100% !important;padding: 0 !important}
	
}
@media screen and (max-width:650px){
	.project-block #dm .dmBody div.u_1036090053,.project-block #dm .dmBody div.u_1122323558,.project-block #dm .dmBody div.u_1839339744,.project-block #dm .dmBody div.u_1804491471{height: 250px !important}
	.project-block #dm .dmBody h5.u_1853923273,.project-block #dm .dmBody h5.u_1025302785,.project-block #dm .dmBody h5.u_1350971613,.project-block #dm .dmBody h5.u_1150413814{display: none !important}
	.project-block .dmRespCol{width:100% !important}
	.mobile-columns-reversed>.dmRespColsWrapper { display: flex; flex-direction: column-reverse;}
	.project-block #dm .dmBody h3{font-size: 20px !important}
	#dmRoot #dm .dmBody div.u_1930579959,#dmRoot #dm .dmBody div.u_1482532453{padding-left: 0 !important}
	 #dmRoot #dm .dmBody div.u_1386771057,#dmRoot #dm .dmBody div.u_1713206529{padding-right: 0 !important}
	.project-block #dm .dmBody .dmRespRow {padding: 20px 10px!important}
	.project-block #dm .dmBody div.u_1772378713,.project-block #dm .dmBody h3.u_1608362444,.project-block #dm .dmBody a.u_1435313424{text-align: left !important;margin: 0 !important}
	.project-block #dm .dmBody div.u_1939278623,.project-block #dm .dmBody h3.u_1740314822,.project-block #dm .dmBody a.u_1918050076{text-align: left !important;margin: 0 !important}
}
@media screen and (max-width:500px){
	
	#dm .p_hfcontainer div.u_1531266321{display: none}
	.dmDesktopBody .dmRespRow .large-3{width:100%}
	#dm .dmBody div.u_1551588245{background-position: 50% 50% !important;background-repeat: no-repeat !important;background-size: cover !important;padding:110px 15px !important;}
	#dm div.dmContent h1{font-size: 16px;}
	#dm .dmBody div.u_1381885977, #dm .dmBody div.u_1442294328, #dm .dmBody div.u_1481397729, #dm .dmBody div.u_1432652653{width: 100% !important}
	#dm .dmBody div.u_1510191291 .slides .slide-title{font-size: 14px !important}
	#dmRoot #dm .dmBody div.u_1650552502{padding:50px 15px !important}
	#dm div.dmContent h2.u_1818658068 {font-size:24px;line-height: 32px}
	#dmRoot [dmtemplateid="Hamburger"] .site_content{margin-top: 80px !important;}
	
}
@media screen and (max-width:480px){
	.dmforminput.dmRespDesignCol{width: 100% !important;padding: 0 !important;}
	#dm .dmPhotoGallery.newPhotoGallery .layout-container .photogallery-column.column-5{width: 50%!important}
	#dmRoot #dm .dmBody .u_1985099158 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1986901581 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1515883278 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1233840033 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1798496738 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1292195333 .photoGalleryThumbs .image-container a,
	#dmRoot #dm .dmBody .u_1191102973 .photoGalleryThumbs .image-container a,#dmRoot #dm .dmBody .u_1683454024 .photoGalleryThumbs .image-container a
	{padding-top: 130px !important}
	#dmRoot #dm .dmBody div.u_1292302352,#dmRoot #dm .dmBody div.u_1829857773,#dmRoot #dm .dmBody div.u_1567138731,#dmRoot #dm .dmBody div.u_1166371909{height: 300px !important}
}